apiVersion: k8s.cni.cncf.io/v1
kind: NetworkAttachmentDefinition
metadata:
  name: 192-168-45-network
  namespace: default
spec:
  config: >-
    {
            "cniVersion": "0.4.0",
            "name": "192-168-45-network",
            "type": "ovn-k8s-cni-overlay",
            "topology": "layer2",
            "netAttachDefName": "default/192-168-45-network",
            "subnets": "192.168.45.0/24",
            "excludeSubnets": "192.168.45.0/29"
    }
